#include "cron.ih"

    // by cron1.cc

void Cron::signalHandler(size_t signal)
{
    if (signal == SIGTERM or signal == SIGINT)
    {
        endChild();                 // Fork member
        FileSystem{ d_options.uds() }.remove();
        throw 0;
    }
}
